body { 
	padding:0px; margin:0; 
	max-width:100%;
    overflow: hidden;
  	background: #ffffff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
}

a { 
	color:#ccc; 
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a:hover{text-decoration:none;}

.dianomi_provider_short:hover {
    background: none;
    color: #EB6400;
}

.maintext:hover {
    color: #A3A3A3;
    text-decoration: none;
}
.hero img:hover{
opacity: .8;}

.hero img {
	float: none;
	border: none;
	width: 100%;
	height: auto;
  max-height: 175px;
       object-fit: cover;
	max-width: 100%;
	opacity: 1;
	box-sizing: border-box;
}
.hero img:hover{
	opacity: 1;
}

.wrapper {
	min-height: 200px;
	margin-right: -0px;
	font-family:Arial, Helvetica, Verdana;
    width: 103%;
    height: auto;
	padding:0px 0;
  margin-left: 0;

}

.hero {
	float:left;
	width:50%;
	border:0;
	padding:0px;
	margin-top:0px;
	margin-left:0;
	margin-right:0px;
	position: relative;
	box-sizing: border-box;
	padding-right: 0px;
	padding: 0 0 0 0;  
}



.subhero {
	height:auto;
	max-height:245px;
	width:95%;
	padding-top:5px;
	margin-top: 0px;
	text-align:center;
  	box-sizing: border-box;
min-height: 60px;
	}



.text {	
	font-family: Arial, Helvetica, Verdana;
	padding-top:32px;
  margin: 0; 
  max-width: 90%; 
/*	height:63px; */
	text-align: left;
  	box-sizing: border-box;
  position: relative;
  margin-top: 16px;

	}

.heading_top {display:none}
.heading {
	font-size:13px;
	font-weight:bold;
	color:#000000;
	font-family: 'Open Sans', Arial, Helvetica, Verdana;
	display:none;

}


.maintext {
 font-size: 20px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #333333;
      font-family: 'Ubuntu', sans-serif;

}

.action {
	display:none;
	}

.dianomi_provider_short {
        font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: 0px;
    background: none;
    padding: 0;
    margin: 1rem 0 1rem 0;
    text-align: left;
    white-space: normal;
    color: #C55400;
      font-family: 'Ubuntu', sans-serif;
  position: absolute;
  top: -10px;
  left: 0;

}


.dianomi_provider_short:before{
	content:"";
}

.dianomi_provider_short:after{
	content:"";
}



.dianomihref::before {display:none;
	content: url(/img/shadows/60.png);
	position: absolute;
	top: 81px;
	left:10px;
	}


.line2 {
    font-size: 48px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
        margin-bottom: 0;
    padding: 0;
    width: 100%;
        border-left: 6px solid #EB6400;
            padding: 0px 0 6px 16px;
    margin-bottom: 30px;
    font-family: 'Ubuntu', sans-serif;

}

.logohover{
	background-repeat:no-repeat;
	width:90px;
	height:12px;
	position:absolute;
	bottom:8px;
	right:0px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
}


.sub-line2 {
    color: #999;
    display: block;
    font-size: 12px;
    overflow: hidden;
    padding-bottom: 0px;
    position: absolute;
    right: 15px;
    bottom: 15px;
    font-weight: 400;
    z-index: 1;
    font-size: 10px;
    -webkit-font-smoothing: antialiased;
}

.sub-line2 a {
    font-size: 12px;
    color: #999;
    text-decoration: underline;
    font-weight: 600;
}

.sub-line2 img {
    border: none;
    outline: none;
    width: 55px;
    height: auto;
}

/*


@media screen and (max-width:470px){

.hero{
width: 100%;
min-height: 20px;
  	margin-top:-25px;
}
  
  .first{
    margin-top:0px;}

.hero img {
		display: none;
	}

.text{
margin-top: 5px;
padding-bottom: 10px;
}
}

@media screen and (max-width:300px){
.hero{
width: 100%;
min-height: 20px;
  	margin-top:-5px;
}
  
  .first{
    margin-top:0px;}


	.text {
		padding-left: 0px;
		box-sizing: border-box;
		margin: 0;
		width: 100%;
		padding-top: 0;
	}

	.maintext {
		min-height: 0px;
	}

	.hero img {
		max-width: 80px;
		float: left;
		margin-right: 10px;
display: none;
	}
.dianomi_provider_short{
padding-top: 1px;}
}
}

*/


@media screen and (max-width:2000px){
.hero{
width: 50%;
min-height: 65px;
  	margin-top:0px;
  margin-bottom: 5px;
}
  
  .first{
    margin-top:0px;}


	.text {
		padding-left: 0px;
		box-sizing: border-box;
		margin: 0;
	/*	width: 100%; */
      max-width: 530px;
		padding-top: 0;
      padding-left: 90px;
	}

	.maintext {
		min-height: 0px;
	}

	.hero img {
		width: 80px;
      height: auto;
		float: left;
		margin-right: 10px;
	}
.dianomi_provider_short{
  font-size: 13px;
padding-top: 1px;
 margin-top: 1px; 
  line-height: 1;
      position: relative;	top: auto; left: auto;
    display: block !important;
}
  
  .line2{
  font-size: 24px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width:2000px){

  .line2{
  font-size: 20px;
  }
  
  .maintext{
  font-size: 16px;
    line-height: 18px;
  }
  
  .dianomi_provider_short{
  font-size: 11px;
    position: relative;	top: auto; left: auto;
    display: block !important;
  }
  
}

@media screen and (max-width:720px) {
	.hero {
		width: 50%;
		height: 70px;
		min-height: 12px;
	}



	.text {
		padding-left: 0px;
		box-sizing: border-box;
		margin: 0;
		width: 90%;
		padding-top: 0;
      
	}

	.maintext {
		min-height: 0px;
	}
  
  .maintext{
  font-size: 16px;
  }

	.hero img {
		max-width: 80px;
		float: left;
		margin-right: 10px;
      display: none;
	}
.dianomi_provider_short{
padding-top: 1px;}

}

@media screen and (max-width:450px) {
	.hero {
		width: 90%;
		height: 30px;
		min-height: 12px;
	}

  .line2{
margin-bottom: 0px;
  }

	.text {
		padding-left: 5px;
		box-sizing: border-box;
		margin: 5px;
		width: 90%;
		padding-top: 0;
	}

	.maintext {
		min-height: 0px;
	}
  .dianomi_provider_short{
  font-size: 10px;
padding-top: 4px;
 margin-top: 1px; 
  line-height: 1;
      position: relative;	top: auto; left: auto;
    display: inline !important;
    margin-left: 0px;
}
  
  .maintext{
  font-size: 12px;
    margin-right: 5px;
  }

	.hero img {
		max-width: 80px;
		float: left;
		margin-right: 0px;
      display: none;
	}
.dianomi_provider_short{
padding-top: 4px;
  font-size: 9px;}
  .subhero{
  min-height: auto;}
}
  
@media screen and (max-width:350px) {
	.hero {
		width: 100%;
		height: 30px;
		min-height: 10px;
	}
    .line2{
  font-size: 20px;}
  }